{
    "scripts": {
        "dev": "npm run development",
        "development": "mix",
        "watch": "mix watch",
        "watch-poll": "mix watch -- --watch-options-poll=1000",
        "hot": "mix watch --hot",
        "prod": "npm run production",
        "production": "mix --production"
    },
    "dependencies": {
        "core-js": "^2.5.7",
        "cropperjs": "^1.5.7",
        "moveable": "^0.13.3",
        "rangeslider-pure": "^0.4.11",
        "regenerator-runtime": "^0.13.3",
        "sortablejs": "^1.10.1"
    },
    "devDependencies": {
        "laravel-mix": "^6.0",
        "resolve-url-loader": "^4.0",
        "sass": "^1.35",
        "sass-loader": "^12.1"
    },
    "overrides": {
        "webpack": "5.105.4"
    }
}
